
package de.ivu.elect.business.ergebnis.boundary;

import java.io.Serializable;

import de.ivu.elect.business.ergebnis.entity.Stimmen;

public class StimmenCreateEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  private Stimmen entity;

  public StimmenCreateEvent(Stimmen entity){
    this.entity = entity;
  }

  public void setEntity(Stimmen entity) {
    this.entity = entity;
  }

  public Stimmen getEntity(){
    return entity;
  }

}